* {
  	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size:100%;
	/* set defaults */
}
body, html{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #cccccc;
	color: black;
	padding:0px;
	margin: 0px;
	font-size:90%;
}
.mceContentBody, iframe{background-color: #ffffff;}
form{
	padding:0px;
	margin: 0px;
}
img {border:0px;}
li {padding-top:0.5em;}
ul {margin-top:0.2em;}
p {margin:0; padding-bottom:0.8em; }
div.breadcrumbs {padding-bottom:10px; font-size:85%; color:#666666;}
a.breadcrumb {
  color:#333333;
  font-weight:normal;
  margin-bottom:30px;
}
#outside{
width:984px;
background:#FFFFFF;
border:0px;
padding:0px;
margin: 0px;
border-right:solid 3px white;
}
#content, #title {
background-color: #ffffff;
position:relative;
width:auto;
margin-right:-200px;
margin-left:201px;
margin-right:0px;
}
#content{
padding: 20px;
}
#title{
background-color:#a7a9ac;
padding:4px 4px 4px 17px;
color:#ffffff;
font-weight:bold;
font-size:125%;
}
#nav {
background-image:url(/tassic.nsf/lhs-bg.jpg);
width: 198px;
height: 800px;
float: left;
background-repeat:repeat-x;
font-size:95%;
padding-bottom:50px;
}
#footer, #header {
margin: 0;
padding:0;
clear: both;
}
#header{
height:97px;
border-bottom:solid 3px white;
}
#footer {
	position:relative;
	border-top:solid 1px #ccc;
	padding:15px 20px 120px 40px;
	clear:both;
	font-size:85%;
	width:auto;
}
#footer p {
	position:absolute;
	left:200px;
	top:20px;
	margin:0px 0px 0px 20px;
	width:740px;
}
.footerlogo{
	position:absolute;
	left:20px;
	top:20px;
	/*float:left;*/
	padding:0px;
}
a, a:link {
	color:#105cb6;
	text-decoration: none;
}
a:hover{
	color:red;
	text-decoration: underline;
}
#menu a{
	color:#333333;
	vertical-align: top;
	font-weight:bold;
}
.menuEndLink{
	font-weight:bold;
	margin-top:40px;
	border-top:solid 3px white;
	padding-top:20px;
	padding-left:20px;
	color:#333333;
}
.menuTable{padding-left:10px;}
H1, H2, H3, H4, H5, H6 {
	font-weight: bold;
	margin-top:2px;
	margin-bottom:6px;
	white-space: nowrap;
}
H1 {
	font-size:125%;
	margin-top:6px;
	margin-bottom:9px;
}
H2  {font-size:115%;}
H3  {font-size:110%;}
H4 {font-size:105%;}
H5 {font-size:100%;}
H6 {font-size:100%;}
.date, span.date, div.date {font-size:85%; padding-top:10px}
/* styles for contnet management system */
.error, a.error, a.error:hover, a.error:visited { color: red; }
.box { background-color: #efefef; border:solid 1px #999999;  padding:2px; padding-left:6px}
